{
  "Servers": [
    {
      "Name": "Server0",
      "AutoRestartOnCrash": true,
      "DbAutoBackup": false,
      "DbBackupEveryMinutes": "10",
      "DbKeepLastBackups": "3",
      "SqlConnectionString": "",
      "SqlServer": "localhost",
      "SqlUser": "",
      "SqlPassword": "",
      "SelectedDatabases": [],
      "LogStartup": false,
      "LogShutdown": false,
      "LogCrash": true,
      "Components": []
    }
  ]
}